All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::HammingComputer8 Struct Reference

## Public Member Functions

| HammingComputer8 (const uint8_t *a, int code_size)
int | hamming (const uint8_t *b) const

## Public Attributes

uint64_t | a0

## Detailed Description

Definition at line 170 of file hamming.h.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/hamming.h